Joomla.it Forum

Joomla! 2.5 (versione con supporto terminato) => Joomla! 1.6/1.7/2.5 => Topic aperto da: cinquant - 06 Nov 2016, 00:07:32

Titolo: joomla update
Inserito da: cinquant - 06 Nov 2016, 00:07:32
Salve, quando accedo dal pannello di controllo agli aggiornamenti mi da questo errore!
grazie per l'aiuto

Errore nel caricamento del componente: com_joomlaupdate, 1
Titolo: Re:joomla update
Inserito da: Alex21 - 06 Nov 2016, 11:13:59
E' giusto. 2.5.28 è l'ultima di questa serie.
Per avere joomla più aggiornato bisogna passare alla 3.x.
C'è un sacco di documentazione su come fare.
Ciao!